Bug 548559 - [abrt] crash in audacious-2.1-7.fc12 : ne_request_destroy (req=0x0)
Summary: [abrt] crash in audacious-2.1-7.fc12 : ne_request_destroy (req=0x0)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious-plugins
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:767c7b02c8ef1f5907ba52b2bb3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-17 19:30 UTC by Tony
Modified: 2010-02-02 01:10 UTC (History)
2 users (show)

Fixed In Version: 0.4-1.fc12.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-02 01:10:50 UTC


Attachments (Terms of Use)
File: backtrace (25.66 KB, text/plain)
2009-12-17 19:30 UTC, Tony
no flags Details

Description Tony 2009-12-17 19:30:00 UTC
abrt 1.0.2 detected a crash.

How to reproduce
-----
1. No clue whatsoever; it just crashes at ramdom intervals generally exceeding 60 minutes.
2.
3.

Comment: Had the app launched and running for several hours during a hectic session using Scribus, OpenOffice Writer, Firefox and Thunderbird (latest versions of each via Fedora/RPMfusion repos).
Attached file: backtrace
cmdline: /usr/bin/audacious2
component: audacious
executable: /usr/bin/audacious2
kernel: 2.6.31.6-162.fc12.i686
package: audacious-2.1-7.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 Tony 2009-12-17 19:30:18 UTC
Created attachment 379078 [details]
File: backtrace

Comment 2 Michael Schwendt 2009-12-17 22:35:57 UTC
[Looks to me as if you listened to an mp3 web radio stream.]

Please update to the audacious-plugins build at

  http://koji.fedoraproject.org/koji/taskinfo?taskID=1878586

and try to reproduce the problem or a different one.

Comment 3 Fedora Update System 2010-01-01 12:44:48 UTC
audacious-plugin-fc-0.4-1.fc12.2,audacious-plugins-2.2-7.fc12,audacious-2.2-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/audacious-plugin-fc-0.4-1.fc12.2,audacious-plugins-2.2-7.fc12,audacious-2.2-4.fc12

Comment 4 Fedora Update System 2010-01-02 03:33:39 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-7.fc12, audacious-2.2-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious-plugins audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 5 Fedora Update System 2010-01-05 22:54:37 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-8.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 6 Fedora Update System 2010-01-12 23:31:13 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 7 Fedora Update System 2010-01-12 23:32:07 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 8 Fedora Update System 2010-01-12 23:32:56 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-4.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 9 Fedora Update System 2010-01-26 00:58:23 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-2.2-7.fc12, audacious-plugins-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious audacious-plugins'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 10 Michael Schwendt 2010-01-27 10:42:10 UTC
Third-party add-on packages for Audacious 2.2 are available
in their respective -updates-testing repository.

Please give feedback on the Audacious 2.2 test update:
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

There are no plans to continue with Audacious 2.1.

Comment 11 Tony 2010-01-31 17:12:32 UTC
It appears that the latest Audacious in -updates-testing and latest plugins packages seem to have resolved the issue. Haven't had a crash in several hours of Audacious usage. Previously was unable to run the app much longer than about 60 minutes without experiencing a crash.

Comment 12 Fedora Update System 2010-02-01 01:24:34 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-10.fc12.pl14, audacious-2.2-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious-plugin-fc audacious-plugins audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0028

Comment 13 Fedora Update System 2010-02-02 01:09:55 UTC
audacious-plugin-fc-0.4-1.fc12.2, audacious-plugins-2.2-10.fc12.pl14, audacious-2.2-10.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.